package math.coeff;

import math.utils.ArrayUtil;

public class Coeffs04 {
    public static void main(String[] args) {
        double[] simps = {30, 48, 56, 72, 12, 1, 16};
        ArrayUtil.print(simps);
        double[] d1 = CoeffUtil.pielou(simps);
        ArrayUtil.print(d1);
        System.out.println("hMin: " + d1[0]);
        System.out.println("wskaźnik Pielou " + d1[1]);
        System.out.println("hMax: " + d1[2]);
    }
}
